Copyright = "© 2003-2019 MaBaSoft, Italien";
MaBaSoftURL = "https://www.mabasoft.net/";

Introduction = "Willkommen zu Application Wizard";
Agreement = "Softwarelizenzvetrag";
Installation = "Installation";

Continue = "Fortfahren";
Install = "Installieren";

Save = "Sichern";
SaveAgreementError = "Beim Sichern des Softwarelizenzvertrags auf „%@“ ist ein Fehler aufgetreten.";
OK = "OK";

LearnMoreURL = "https://www.mabasoft.net/help/applicationWizard/pgs/registration/upgrade4.html";

InstallationSucceeded = "Application Wizard wurde erfolgreich installiert.";
InstallationSucceededText = "Klicke in „Einstellungen öffnen“, um das Installationsprogramm zu beenden und um die Application Wizard Einstellungen zu öffnen.";
InstallationSysPrefsNotQuitting = "Das Programm Systemeinstellungen lässt sich nicht beenden. Um Application Wizard zu installieren, beende Systemeinstellungen.";
InstallationTimedOut = "Application Wizard konnte nicht installiert werden, da das alte Application Wizard Hintergrundprogramm sich nicht beenden ließ. Versuche es erneut.";
InstallationError = "Beim Installieren von Application Wizard ist ein Fehler aufgetreten: %@";
CouldNotUninstallOldPreferencePane = "das alte Application Wizard Preference Pane konnte nicht deinstalliert werden.";
CouldNotInstallPreferencePane = "das Application Wizard Preference Pane konnte nicht installiert werden.";
OpenPreferences = "Einstellungen öffnen";

WantToUninstall = "Möchtest du Application Wizard wirklich deinstallieren?";
Cancel = "Abbrechen";
Uninstall = "Deinstallieren";

UninstallSucceeded = "Application Wizard wurde erfolgreich deinstalliert.";
UninstallSysPrefsNotQuitting = "Das Programm Systemeinstellungen lässt sich nicht beenden. Um Application Wizard zu deinstallieren, beende Systemeinstellungen.";
UninstallTimedOut = "Application Wizard konnte nicht deinstalliert werden, da das Application Wizard Hintergrundprogramm sich nicht beenden ließ. Versuche es erneut.";
UninstallError = "Beim Deinstallieren von Application Wizard ist ein Fehler aufgetreten: %@";
CouldNotUninstallPreferencePane = "das Application Wizard Preference Pane konnte nicht deinstalliert werden.";
